/* Ergebnis: Produkte */
#fqc .fqc-products { display:block; overflow:hidden; clear:both; box-shadow: 0 -3px 3px rgba(0,0,0,0.05); }
#fqc .fqc-products table.fqc-list { width:100%; background-color:#fff; margin-bottom:0px; }
#fqc .fqc-products .fqc-list tbody tr { border-bottom:1px solid rgba(0,0,0,0.20); }
#fqc .fqc-products .fqc-list tbody .fqc-shadow { box-shadow:0 3px 3px rgba(0, 0, 0, 0.05); }
#fqc .fqc-products .fqc-list tbody .fqc-border { border-bottom:8px solid #c8c8c8; }
#fqc .fqc-products .fqc-list tbody .fqc-shadow + td { box-shadow: 0px 3px 3px rgba(0,0,0,0.05); -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.05); }
#fqc .fqc-products .fqc-list thead tr th { /*height:60px;*/ padding:15px 2% 15px 2%; vertical-align:top; text-align:left; }
#fqc .fqc-products .fqc-list tbody tr td { padding:15px 2% 10px 2%; vertical-align:top; text-align:left; font-size:1.0em; font-weight:700; /*min-width:15%;*/ }
#fqc .fqc-products .fqc-list td strong { font-weight:700; font-size:1.62em; }
#fqc .fqc-products .fqc-list td em { font-weight:700; font-size:1.26em; font-style:normal; }
#fqc .fqc-products .fqc-list .fqc-dlb { padding-bottom:8px; margin-bottom:8px; border-bottom:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list p.fqc-logo a { width:95%; max-width:120px; display:block; }
#fqc .fqc-products .fqc-list p.fqc-logo a:hover { border-bottom:none!important; } 
#fqc .fqc-products .fqc-list img.fqc-logo { /* border:1px solid #e0e0e0; */ margin-bottom:5px; background:#fff; }
#fqc .fqc-products .fqc-list span.fqc-logo { display:inline-block; border:1px solid #e0e0e0; width:100px; height:30px; max-width:100%; }
#fqc .fqc-products .fqc-list tr.fqc-tablecluster { border-bottom:none; }
#fqc .fqc-products .fqc-list tr.fqc-tablecluster td { padding:5px 2%; border-bottom:none; }
#fqc .fqc-products div.fqc-tablecluster { padding:5px 2%; font-weight:700; border-bottom:none; }
#fqc .fqc-products .fqc-list td.fqc-produkt p.fqc-logo img { display:block!important; }
#fqc .fqc-products .fqc-list .fqc-badge.fqc-plus { border-bottom:4px solid #90c500; }
#fqc .fqc-products .fqc-list .fqc-badge.fqc-minus { border-bottom:4px solid #df0000; }
#fqc .fqc-products .fqc-list .fqc-badge.fqc-plus div span, #fqc .fqc-products .fqc-list .fqc-badge.fqc-minus div span { border-radius:4px 4px 0 0!important; }

/* Table-Sorter */
#fqc .fqc-products .fqc-list thead tr th.fqc-header { cursor:pointer; }
#fqc .fqc-products .fqc-list thead tr th.fqc-headerSortUp { background:url(/images/calculator/icon_arrow_down.png) no-repeat 20px bottom; }
#fqc .fqc-products .fqc-list thead tr th.fqc-headerSortDown { background:url(/images/calculator/icon_arrow_up.png) no-repeat 20px top; }
#fqc .fqc-products .fqc-list td .fqc-hidden { display:none; }

/* Spalte Antrag */
#fqc .fqc-products .fqc-list td.fqc-antrag { border-left:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list td.fqc-antrag p.fqc-info { font-weight:400; margin-top:4px; }
#fqc .fqc-products .fqc-list td.fqc-antrag .fqc-button { min-width:8em; text-align:center; }

/* Links */
#fqc .fqc-products .fqc-list a.fqc-icon { border:none; background-repeat:no-repeat; padding-left:17px; line-height:1.4em; background-position:0 2px; display:inline-block; margin-bottom:0.4em; }
#fqc .fqc-products .fqc-list a.fqc-icon:hover:after { /*content:" »";*/ }
#fqc .fqc-products .fqc-list a.fqc-icon.fqc-produktdetails { background-image:url(/images/calculator/link-icon-produktdetails-blue.png); }
#fqc .fqc-products .fqc-list a.fqc-icon.fqc-awards { background-image:url(/images/calculator/link-icon-award-blue.png); background-position:2px 2px; }
#fqc .fqc-products .fqc-list a.fqc-icon.fqc-external { background-image:url(/images/calculator/link-icon-external-blue.png); }
#fqc .fqc-products .fqc-list .fqc-icon.fqc-bullet { background-image:url(/images/calculator/icon-bullet.png); }

/* Rating */
#fqc .fqc-products .fqc-list .fqc-rating { background:url(/images/calculator/rating_stars.png) no-repeat; height:14px; width:82px; overflow:hidden; margin-bottom:3px; display:block; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r5 { background-position:0 0; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r4 { background-position:0 -14px; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r3 { background-position:0 -28px; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r2 { background-position:0 -42px; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r1 { background-position:0 -56px; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r0 { background-position:0 -70px; }
#fqc .fqc-products .fqc-list .fqc-rating.fqc-r { display:none; }

/* Example */
#fqc .fqc-products .fqc-list tr.fqc-example td { font-size:1.0em; opacity:0.6; padding:8px 2%; font-weight:400; }
#fqc .fqc-products .fqc-list tr.fqc-example td p { display:inline-block; }

/* Produktdetails */
#fqc .fqc-products .fqc-list tr.fqc-produktdetails { background:#e7e7e7; border-bottom:1px solid rgba(0,0,0,0.1); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.shadow { border-bottom:1px solid rgba(0,0,0,0.2)!important; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td { line-height:1.6em; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content { max-width:100%; position:relative; top:-10px; overflow:hidden; padding-bottom:15px; border-bottom:0px dotted rgba(0,0,0,0.3)!important; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content ul li.fqc-column { width:30%; min-width:190px; margin-right:3%; /*float:left;*/ display:inline-table; vertical-align:top; padding-bottom:5px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-trenner { width:100%; clear:both; border-top:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-close { float:right; border:none; position:relative; top:20px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td ul.fqc-list, #fqc .fqc-products .fqc-list tr.fqc-produktdetails .fqc-description ul { /*padding-left:1.3em; list-style:disc;*/ }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td h3 { margin-top:1.5em; line-height:1.2em; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner h3 { margin-top:0; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner td { padding-bottom:30px; /*border-right:1px dotted rgba(0, 0, 0, 0.3);*/ }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner td ul li.fqc-column { display: inline-table; min-width:100px; margin-right: 2.5%; padding-bottom: 5px; vertical-align: top; width: 30%; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner td ul li.fqc-column1 { width: 10%; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner td ul li.fqc-column2 { width: 70%; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails.fqc-trenner td ul li.fqc-column3 { width: 10%; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-button { margin:5px 0; /*min-width:8em;*/ text-align:center; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td ul.fqc-awards { overflow:hidden; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td ul.fqc-awards li { margin-right:10px; margin-bottom:10px; float:left; display:block; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails img.fqc-logo { border:8px solid #fff; margin-bottom:5px; display:block; max-width:150px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails .fqc-column-3 { width:30%; margin-right:3%; float:left; overflow:hidden; padding:20px 0; }
#fqc .fqc-products .fqc-list .product-description tr { border:none; border-top:1px dotted rgba(0,0,0,0.3); }
#fqc .fqc-products .fqc-list .product-description td { padding:10px 20px 10px 0; min-width:0; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails .product-description td { padding:5px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails .fqc-affiliate-logo { max-width:150px; max-height:40px; background-color:#fff; border:5px solid #fff; margin-bottom:10px; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails table.product-description tr { box-shadow:none; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails ul.fqc-pointlist { padding-left:16px; line-height:1.3em; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails ul.fqc-pointlist li { margin-top:0.7em; list-style:disc outside; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3 { margin-bottom:0.7em; min-height:1.5em; line-height:1.2em; padding-left:20px; background-repeat: no-repeat; background-position: left top; padding-bottom:5px; border-bottom:1px dotted rgba(0,0,0,0.2); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3.fqc-h3-allgemein { background-image:url(/images/calculator/pd_allgemein.png); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3.fqc-h3-kontakt { background-image:url(/images/calculator/pd_kontakt.png); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3.fqc-h3-annahme { background-image:url(/images/calculator/pd_annahme.png); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3.fqc-h3-besonderheiten { background-image:url(/images/calculator/pd_besonderheiten.png); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails td .fqc-content .fqc-column h3.fqc-h3-calculator { background-image:url(/images/calculator/pd_calculator.png); }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails .fqc-footer-bugfix { position:relative; left:-40%; }
#fqc .fqc-products .fqc-list tr.fqc-produktdetails ul.fqc-pointlist.fqc-bold li { font-weight: 700; }

/* IE8 Hacks */
*+html #fqc .fqc-products .fqc-list tbody tr td { border-bottom:1px solid #bababa; }

/* Media queries */
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 320px) {
}
@media screen and (max-width: 680px) {
    #fqc .fqc-products .fqc-list tr.fqc-produktdetails .fqc-footer-bugfix { left:0; }
}
